.logo img {
  background: #fff;
  padding: 8px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

/*@media screen and (min-width: 1099px) { 
  .theme-clean-light .navigation .inner {
    margin-top: 150px!important;
    background: #886b5e!important;
    max-height: 60px!important; 
    justify-content: center!important;
  }

  .navigation {
    border-bottom: 1px solid #756259!important;
  }

  .navigation .logo {
    position: absolute!important;
    top: -140px!important;
    left: 50%!important;
    transform: translateX(-50%)!important;
  }

  .navigation .logo img {
    transform: scale(2.5) translate(0, 23%)!important;
  }

  .item-action .sprite {
    display: none!important;
  }

  .item-action {
    border: none!important;
  }

  .navigation .menu-item .menu-item-link {
    color: #fff!important;
  }

  .navigation .menu-item .menu-item-link.is-active {
   color: #f5e7de!important;
   background: none!important;
  }

  .navigation .menu-item .menu-item-link .link-border {
    background: #f5e7de!important;
  }

  .banner {
    margin-top: 136px;
    height: 500px!important;
  }
}*/

.footer-bottom .logo {
display: none
}

.btn {
background: #756259!important;
}

.theme-clean-light {
padding-top: 0!important;
}

.navigation {
position: relative!important;
top: 0!important;
}

html {
scroll-behavior: auto!important;
}

.home-list .list-item .item-image,
.feature-blocks .list-item .item-image {
overflow: visible!important;
}

.image-content {
    position: absolute!important;
    bottom: -38px!important;
    background: #746258!important;
}